---
primaryTopic:
  Accounts:
    AccountCategory: GROUP
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: 31/12/2013
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: PRIMA HOTELS LIMITED
  CompanyNumber: 03601346
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 21/07/1998
  DissolutionDate: 26/01/2019
  Mortgages:
    NumMortCharges: 6
    NumMortOutstanding: 6
    NumMortPartSatisfied: 0
    NumMortSatisfied: 0
  RegAddress:
    CareofName: ALIXPARTNERS THE ZENITH BUILDING
    AddressLine2: 26 SPRING GARDENS
    PostTown: MANCHESTER
    Postcode: M2 1AB
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '55100 - Hotels and similar accommodation'
